iscsi_node_print_config(3)

NAME
iscsi_node_print_config - Print all configurations of specified iSCSI node to STDOUT.

SYNOPSIS
void iscsi_node_print_config (struct iscsi_node *node, bool show_secret);

ARGUMENTS

node
    Pointer of 'struct iscsi_node'. If this pointer is NULL, your program will be terminated by assert.

show_secret
    Whether show CHAP secret. If set as false, will show password as "********"

DESCRIPTION

Print all configurations of specified iSCSI node. For empty configuration, it will be shown as "name = <empty>".

RETURN
void